Commits

matt chisholm committed 4e586db Draft

changing version number of last version to support 2.4-2.5 to 2.1.4

Comments (0)

Files changed (1)

 
       <h3 id="download">Download</h3>
 
-      <p>PottyMouth is licensed under the <a href="http://www.opensource.org/licenses/bsd-license.php">BSD License</a>. The Python implementation requires <a href="http://python.org/">Python</a>, version 2.6 or newer. The last version to support Python 2.4 and 2.5 was <a href="https://github.com/glyphobet/pottymouth/tree/2.1.2">2.1.2</a>.</p>
+      <p>PottyMouth is licensed under the <a href="http://www.opensource.org/licenses/bsd-license.php">BSD License</a>. The Python implementation requires <a href="http://python.org/">Python</a>, version 2.6 or newer. The last version to support Python 2.4 and 2.5 was <a href="https://github.com/glyphobet/pottymouth/tree/2.1.4">2.1.4</a>.</p>
 
       <p>You can check out the latest development version from <a href="https://github.com/glyphobet/pottymouth">GitHub</a> with <br />
         <code>git clone git://github.com/glyphobet/pottymouth.git</code>.